<?xml version="1.0" encoding="UTF-8"?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<config>
  <keyAccount>7884</keyAccount>
  
	<generic>false</generic>
	
  <!-- Anzahl Filialen des Keyaccounts (Für Filialauswahl): one, few, many -->
  <outlets>many</outlets>

  <!-- Mögliche Bestellwege des Keyaccounts: cd, net or both -->
  <orderways>BOTH</orderways>
  
  <!-- Kann die Shippingroups filtern -->
  <shippingGroups>
<!-- für die Multikundenversion sollte hier nur die 5 stehen -->
<!--
    	<allowedGroup>5</allowedGroup>
-->
  </shippingGroups>
</config>